import React from 'react';
declare const StepLabel: ({ children, StepIcon, }: {
    children?: React.ReactNode;
    StepIcon?: React.FC<{
        index: number;
        completed: boolean;
        active: boolean;
    }>;
}) => import("@emotion/react/jsx-runtime").JSX.Element;
export default StepLabel;
